.mainLogo {
	display:inline;
	float: left;
}

.sloggan {
	display: inline;
	float: right;
	color: #644787;
	font-size: 175%;
	margin-right: 20px;
	font: 20px/175% Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 50px;
}

.listeur li {
    background: url("../picto/puce_grise.gif") no-repeat scroll 0px 3px transparent;
    padding: 0 0 0 10px;
    display: block;
    line-height: 100%;
    margin-bottom: 4px;
    /* padding: 0;
    */ text-align: left;
    width: auto;
  }


.TXT {
    margin-top: 10px;
  }


.TXTref {
    margin-top: 50px;
  }


#titre_contenu span.titreContenu {
    border-top: 0px solid #DDDDDD;
  }


#content.entFIC #titre_contenu {
    background-color: #efefef;
  }
#content.entFIC.JUR #titre_contenu {
    background-color: #fff !important;
  }


#content.Titreur #titre_contenu {
    background-color: #efefef;
    width: 672px !important;
 }


#fragment-1.tabs-container {
    border-left: 0px solid #DDDDDD;
  }


.contenu_edito {
    border-left: 0px solid #DDDDDD;
  }


.editorial .info_publication {
    border-left: 0px solid #DDDDDD;
  }


.liste_item {
    border-left: 0px solid #DDDDDD;
  }


p.description {
    line-height: 130%;
  }


h4.description {
    line-height: 130%;
    margin-top: 10px;
  }


.ent {
    width: 600px;
  }


.bordBT {
    margin-left: 6px;
  }


.ctn_navarticle {
    margin-top: 50px;
  }


.editorial .sommaire ul {
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    height: 1%;
    padding: 5px 10px;
    margin: 0;
  }


.editorial .sommaire h3 {
    border-bottom: 1px solid #DDDDDD;
    color: #6A6A6A !important;
    font-size: 100%;
    line-height: 110%;
    margin: 0 !important;
    padding: 0 0 3px 10px;
    width: 100px;
  }


.editorial .sommaire {
    margin-top: 0px;
    margin-bottom: 20px;
    /*margin-left: -10px;*/
  }


.erreur {
    display: block;
    color: #FF6427;
}


.erreur h2 {
    font-size: 130%;
    display: block;
    margin: 0 0 14px 0;
    padding: 8px 0 0 0;
    font-weight: normal;
    color: #644787;
  }


.erreur ul li {
    list-style-position : inside;
    list-style-type : disc;
    color: #444;
    margin: 3px 0 2px 0px;
    padding-left: 2px;
    /* margin-left: 10px;
    */line-height: 100%;
  }


.form .btn_valid {
    display: block;
    /* width: 400px;
    */text-align: right;
    float:right;
  }


.form .btn_cancel {
    display: block;
    /* width: 400px;
    */float:left;
    text-align: left;
  }


.form p span.reference {
    margin-bottom: 5px;
    margin-top: 2px;
    display: block;
    font-size: 110%;
  }


.btn_all {
    width: 950px;
  }


#adecouvrir {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: top;
    width: 220px;
  }


#adecouvrir h2 {
    margin-left: 0;
    padding-left: 14px;
    border-left: 3px solid #ddd;
    border-bottom: 1px solid #ddd;
    /* border-left: 3px solid #666666;
    */color: #666666;
    font-size: 130%;
    border-bottom: 1px solid #DDD;
    line-height: 20px;
  }


#adecouvrir .content {
    border: 0;
    padding: 0;
    color: #666666;
  }


#adecouvrir h3 {
    margin-bottom: 14px;
    color: #482E68 !important;
    font-size: 130%;
    line-height: 120%;
  }


#adecouvrir p {
    line-height: 120% !important;
    color: #333;
  }


#adecouvrir p.lien_plus span a {
    display: -moz-inline-box;
    display: inline-block;
    margin-top: 10px;
    padding: 1px 40px 1px 4px;
    background: url(../picto/picto_plus.gif) no-repeat 95% 4px #d5d6d1;
    font-size: 90%;
  }


#adecouvrir .content {
    border: 1px solid #B6B2C9;
    padding-left : 10px;
    padding-top : 10px;
    padding-right : 10px;
    background-color: #D0CCE6;
  }


#adecouvrir.drep .content {
    border: 0px solid #B6B2C9 !important;
    padding-left : 0px;
    padding-top : 10px;
    padding-right : 10px;
    background-color: transparent;
  }


#zoomsur.drep .content {
    border: 0px solid #B6B2C9;
    padding-left : 10px;
    padding-top : 10px;
    padding-right : 10px;
    background-color: transparent;
  }


#adecouvrir p.lien_plus span a, #adecouvrir p.lien_plus3 span a {
    background: url("../picto/picto_plus.gif") no-repeat scroll 95% 4px #FFFFFF;
    border: 1px solid #DDDDDD;
    display: inline-block;
    font-size: 90%;
    padding: 2px 40px 2px 4px;
  }

#adecouvrir.drep p.lien_plus2_with_social {
	float: right;
	width: 580px;	
}

#adecouvrir.drep p.lien_plus span a, #adecouvrir.drep p.lien_plus3 span a {
    background: url("../picto/picto_plus.gif") no-repeat scroll 95% 4px #D5D6D1;
    display: inline-block;
    font-size: 90%;
    margin-top: 10px;
    padding: 1px 40px 1px 4px;
  }


#adecouvrir p.lien_plus {
    border-bottom: 0px solid #DDDDDD;
    margin-bottom: 10px;
  }

#adecouvrir.drep p.lien_plus {
    border-bottom: 1px solid #DDDDDD;
  }


#adecouvrir.bloc_gene .content {
    border: 1px solid #DDDDDD;
    margin-bottom: 12px;
  }

#adecouvrir.drep.loupe .content {
    border: 0px solid #DDDDDD !important;
  }


h2.zoomSur {
    /* background: url("../picto/bg_fleche_titreSimple.gif") no-repeat scroll left top #eee !important;
    */ background: none !important;
    /* font-weight: normal !important;
    *//* border-bottom: 1px solid #DDDDDD;
    *//* border-left: 3px solid #DDDDDD;
    */ color: #674F85 !important;
    font-size: 300% !important;
    line-height: 10px;
    margin-top: 24px !important;
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    padding-left: 4px !important;
  }


h2.zoomSur2, #adecouvrir.dreph2 .zoomSur2 {
    background: url(../picto/bg_fleche_titreSimple2.gif) no-repeat top left #fff !important;
    /* background: none !important;
    */ font-weight: normal !important;
    border-bottom: 1px solid #DDDDDD;
    border-left: 0px solid #DDDDDD !important;
    /* color: #482E68 !important;
    */ color: #666 !important;
    font-size: 130% !important;
    line-height: 20px;
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    padding-left: 34px !important;
  }


#content {
    width: 675px;
  }


#titre_contenu span.titreContenu {
    margin-right: 0px !important;
    /*width: 672px !important;*/
 }


.ctn_avoiraussi h3.treslong {
    width: 220px;
    margin-left: -5px !important;
    padding-left: 15px;
  }


#bloc_printsave h2 {
    margin-bottom: 4px;
  }


#bloc_imprimer span.imprime {
    background: url("../picto/picto_print.gif") no-repeat scroll 0px 5px transparent !important;
    padding-left: 30px;
  }


#bloc_sauvegarder span.imprime {
    background: url("../picto/picto_download.gif") no-repeat scroll 0px 0px transparent !important;
    padding-left: 30px;
  }


#bloc_imprimer span a, #bloc_sauvegarder span a {
    background: none;
    margin-left: 45px;
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 4px transparent;
    font-size: 100%;
    color: #003267;
    padding: 0 0 0 10px;
    line-height: 120%;
  }


.ctn_field span {
    /* display: block;
    *//* font-weight: bold;
    */
  }
.ctn_field span.intro {
  	display: block;
	margin-bottom: 8px;
  }

.ctn_field span.btn_valid {
	display: block;
	height: 30px;
	margin-top: 12px;
 }
#form_recherche .ctn_field span.btn_valid {
	display: inline !important;
 }


.ctn_field .reti {
    display: block !important;
    /* font-weight: bold;
    */;
  }


.saisie label {
    width: 120px;
  }


.saisie {
    display: block;
    font-size: 90%;
  }

.saisie.IPR, .saisie.SFB {
	margin-bottom: 8px;
}

.saisie.IPR label {
	width: 200px !important;
	margin-top: 0px !important;
}

.saisie.IPR input, .saisie.SFB input {
	margin-top: 0px;
}

.saisie.IPR input[type="reset"], .saisie.SFB input[type="reset"] {
	float: left;
	margin-top: 6px;
}

.saisie.IPR input[type="button"], .saisie.SFB input[type="button"] {
	margin-top: 6px;
}

#resultat > #rsim3A, #resultat > #rsim3B {
	font-size: 80%;
	margin-left: 2px;
	margin-bottom: 5px !important;
}

.champLogic {
    width: 350px;
  }
  
.resultatVisible {
	font-size: 90%;
}

.pasVoir {
	display: none;
}

#calculeRF .champLogic, #calcule .champLogic {
	padding-top: 6px;
}

#blocTECH {
    text-align: center;
  }


#headerPrint {
    display: none;
    visibility : hidden;
  }


#alaune .alertus, #alaune .alertus1, #alaune .alertus3 {
    background: none repeat scroll 0 0 #FFFFFF !important;
  }


.bloc_gene .alertus {
    border: 2px solid #AD1668 !important;
  }


.bloc_gene .alertus1 {
    border: 1px solid #AD1668 !important;
  }


.bloc_gene .alertus3 {
    border: 1px solid #ccc !important;
  }


#alaune h3.alertus2 {
    color: #CC1263;
  }


.alertus2 {
    color: #CC1263 !important;
  }


.alertus0 {
    color: #00386A !important;
  }


#zoomsur .illustration {
    margin-left: 0px !important;
    margin-bottom: 5px !important;
  }


#zoomsur .titre {
    margin-bottom: 5px !important;
  }


#bloc_contact {
    margin-bottom: 20px;
    /* border: 1px solid red;
    */;
  }


#bloc_contact h2 {
    margin: 0;
    padding: 8px 0 21px 68px;
    background: url(../picto/bg_titre_contact.gif) no-repeat top left;
    font-weight: bold;
    font-size: 120%;
  }


#bloc_contact h3 {
    padding: 0 10px;
    font-size: 14px;
  }


#bloc_contact p {
    padding: 0 10px;
  }


#bloc_contact .content {
    position: relative;
    border: 0;
    padding: 15px 0 0 0;
    background: #e1e1e1;
  }


#bloc_contact p.lien {
    margin-top: 10px;
    width: 175px !important;
    padding: 15px 15px 10px 60px;
    background: url("../picto/bg_btn_votez.gif") no-repeat scroll 50px 10px #D6D6D6;
    color: #333333;
    font-size: 110%;
    font-weight: bold;
    height: 20px;
    overflow: visible;
  }


.form fieldset legend span {
    padding: 4px 15px 4px 8px !important;
    background-color: #fff;
  }

.idRH {
    margin-left: 10px;
  }

#P1pisTDO, #P1pisTPIx { display: block; }
#P2pisTDO, #P2pisTPIx { display: none; }

input.cp {
    width: 75px;
  }
input.supra {
    width: 35px;
  }
input.petit {
    width: 150px;
  }
input.moyen {
    width: 200px;
  }
input.moyenInf {
    width: 148px;
  }
input.long {
    width: 300px;
  }
input.treslong {
    width: 450px;
  }


input.date {
    width: 70px;
  }


input.numero {
    width: 20px;
  }


input.tout {
    width: 500px;
  }


input.zip {
    width: 40px;
  }


label.long {
    width: 125px;
  }


p.message {
    margin-top: 12px;
    margin-bottom: 8px;
  }


span.erreurF {
    /*display: none; GDZ new form*/
    /*height: 10px !important;*/
    color: #e53729 !important;
    font-weight: bold !important;
    /*margin-bottom: 2px !important;*/
    padding: 0px 0px 0px 20px !important;
    background: url(../picto/fleche_orange.gif) no-repeat 0px 3px !important;
	width: 100% !important;
	float: left;
	clear: both;
  }
span.erreurG {
    display: block !important;
    height: 10px !important;
    color: #e53729 !important;
    font-weight: bold !important;
    margin-bottom: 2px !important;
    padding: 0px 0px 0px 20px !important;
    background: url(../picto/fleche_orange.gif) no-repeat 0px 3px !important;
	width: 100% !important;
	float: left;
	clear: both;
  }


.postMasg {
    visibility: hidden;
    width: 2px;
    display: inline-block;
  }

/* TABLES DES MATIERES, page Fixe */

#ctn_tablematieresContexte .hc {
    display: block !important;
    z-index: 999;
    border: 0px solid #efefef !important;
  }


#ctn_tablematieresContexte .content {
    height: auto;
    overflow: auto;
    width: 590px;
    padding: 15px;
    /* background: #e0e0e0;
    *//* border: 4px solid #644787;
    */;
  }


#ctn_tablematieresContexte .content h2 {
    margin: 0 0 15px 10px;
  }


#ctn_tablematieresContexte .content ul li a {
    color: #493079;
    font-weight: bold;
  }


#ctn_tablematieresContexte .content ul li {
    margin-bottom: 20px;
  }


#ctn_tablematieresContexte .content ul li ul li {
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0 0 0 10px;
    background: url(../picto/puce_fleche_noire.gif) no-repeat 0px 5px;
  }


#ctn_tablematieresContexte .content ul li ul li a {        
    color: #333333;
    font-weight: normal;
  }


#ctn_tablematieresContexte .content ul li ul li a.chapitre {
    font-weight: bold;
    font-size: 90%;
  }


#ctn_tablematieresContexte .content ul li ul {
    margin: 0 0 5px 15px;
  }


#ctn_tablematieresContexte .slider {
    position: absolute;
    left: -33px;
    top: 0;
  }


#ctn_tablematieresContexte .lien_fermer {
    text-align: right;
  }


.plusDetail {
    position: absolute;
    visibility: hidden;
  }


#titre_contenu_list span.classiq {
    color : #000;
  }


.titre_contenuTOC {
    padding: 0 0 0 0 !important;
  }

.agenda_event {
	float: left;
	display: inline;
	width:675px;
	margin-top: 15px;
}

.titre_agenda_event {
	font-size: 140%;
	font-weight:bold;
	margin-top: 5px;
	display: block;
	*float: left;
	*color : red;
}

.event_image {
	display: block;
	float:left;
	max-width: 150px;
	max-height: 140px;
	margin-left: 10px;
	margin-right: 10px;
}

.event_image_right {
	display: block;
	max-width: 150px;
	max-height: 140px;
	margin-left: 10px;
	margin-right: 10px;
}

.date_agenda {
    border: 1px solid #95b036;
    vertical-align: top;
    display: block;
    float: left;
    width: 70px;
    height:55px;
    margin-right: 10px;
    font-size: 120%;
    line-height: 18px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    background: none no-repeat scroll 0 0 #E1E8C9;
}

.left_agenda_column{
	float: left;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.date_agenda span.jour {
    font-size: 140%;
    display: block;
    text-align:center;
}


.date_agenda span.mois {
    font-weight: normal;
    font-size: 80%;
    display: block;
    text-align:center;
}

.date_agenda span.an {
    font-weight: normal;
    font-size: 120%;
    display: block;
    text-align:center;
}

.titre_agenda {
    display: inline-block;
    width: 400px;
    padding-right: 0px;
    border: 0px solid red;
}

.content_agenda {
    display: block;
    float: left;
    width: 400px;
}


h3.agenda {
    border-left: 0 solid #DDDDDD;
    font-size: 110%;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0px !important;
}


p.detail_agenda {
    margin-bottom: 12px;
}

b.event_property_title {
	font-size: 100%;
	width: 150px;
	display:inline-block;
	margin-bottom: 5px;
}

.content_agenda .lien_plus a {
    background: url("../picto/picto_fleche_marine.gif") no-repeat scroll 0 4px transparent;
    color: #003267;
    padding-left: 10px;
}

.content_agenda .lien_plus {
    border-bottom: 0px;
}

#bloc_affiner .content > span {
    margin-left: 20px;
    display: block;
    margin-bottom : 7px;
}

#bloc_affiner .content > span > input {
    margin-right : 5px;
    vertical-align : middle;
}

#bloc_affiner .content > span > label {
    vertical-align : middle;
}

#btn_lrr > p.btn_valid >span > input {
	float: right;
	display: block !important;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #f3f3f3;
	color: #333;
	font-weight:bold;
	border: 1px solid #ddd;
	text-align: center;
}

.alerte {
	color: #D43223;
	font-weight: bold;
}
a.rien {
	color: #111;
}
.ctn_note {
	margin-bottom: 30px;
}
.ctn_note h3 {
	border-bottom: 1px solid #ccc;
}
.ctn_note li {
	list-style : decimal;
}

/* UMA  decembre 2011 */
#ctn_newrecherche .content{
	margin: 0 98px 0 22px !important;
	width: 540px;
}


.formcontact {
	float: left;
	display: block;
	border: 1px solid grey;
	width: 100%;
}
.formCourt {
	font-size: 90%;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 12px;
	width:450px !important;
}
.formCourt.contact {
	font-size: 90% !important;
	padding-top: 0px;
	margin-bottom: 0px;
}
.msgPrix {
	font-size:80%;
}

.Rquizz {
	padding-top: 18px;
	color : #003267;
}

#bloc_sondage .hc {
    background: url("../picto/bg_titre_sondage3.gif") no-repeat scroll right top #E1E1E1;
    color: #003267;
    padding: 10px;
}
.carto {
	margin-top: 10px;
	border : 1px solid grey;
	width: 395px;
	height:350px;
	float:right;
}
.cartographie a {
	color: #333 !important;
	float:right;
}

.cartographie>span {
	display: block;
	padding-bottom: 4px;
}
.cartographie>span.addr {
	font-size: 110%;
}

.cartographie {
float: right;
display: block;
/* border: 1px solid grey; */
width: 390px;

}
.coordonnees {
	float :left;
	width: 600px;
	padding-right: 20px;
}
.coordonnees.long {
	float :left;
	width: 810px;
}
.coordonnees .intro_field {
	width: 500px;
}
.coordonnees.long .colonnage {
	width: 460px;
/* 	border: 1px solid blue; */
}
.FRMmediation .colonnage span{
	margin-top: 10px !important;
}
.xl .form {
	width: 750px !important;
}


div.FRMmediation {
 	width: 750px; 
}

span.NL {
	float: left;
	clear: left;
	margin-top: 4px;
	width: 100%;
	padding-top:3px;
	padding-bottom:3px;

}
span.NL.multi {
	margin-bottom: 12px;
}
span.NL.court, span.NL > span.court {
	width: 250px;
/* 	border: 1px solid red; */
}
span.NL.moyen {
	width: 350px;
}
span.NL > fieldset {
	margin-top: 8px;
}
span.NL > fieldset.DemiDroit {
}

.FRMmediation span.NL > fieldset, .FRMeis span.NL > fieldset {
 	width: 715px !important; 
}
.coordonnees.long .form .info_legale, .coordonnees.long .formCourt .info_legale {
	width: 740px !important;
	clear: both;
}

.form .info_legale, .formCourt .info_legale {
/* 	width: 99%; */
	display: block;
	float: left;
	clear: both;
	line-height: 120%; font-size: 90%;
}
.info_legale {
	border : 1px solid #B3B2B0;
	padding: 5px;
}

.info_legale strong{ 
	font-weight: bold;
	display: block; 
	margin-bottom: 8px; 
	font-size: 110% !important; 
}

.coordonnees.long .validation {
	width: 750px !important;
	clear: both;
	height: 25px;
}
.coordonnees.long span.NL > textarea, .FRMeis span.NL > textarea {
	width: 715px !important;
	height: 80px !important;
	color: #405F82;
	font-size: 100%:
}
.FRMrh  span.NL > textarea {
	width: 630px !important;
	height: 80px !important;
	color: #405F82;
	font-size: 100%:
}
.FRMp {
	padding: 6px;
	width: 740px;
}

span.NL > label, span.NL > span label {
	width: 80px;
}
span.IL > label.trescourt,span.NL > label.trescourt, span.NL > span label.trescourt {
	width: 38px;
}
span.IL > label.court,span.NL > label.court, span.NL > span label.court {
	width: 45px;
}
span.NL > label.moyen {
	width: 120px;
}

span.NL > label.moyenInf {
	width: 90px;
}
span.NL > label.long {
	width: 130px;
}
span.NL > label.long2 {
	width: 180px;
}
span.NL > label.treslong {
	width: 200px;
}
span.NL > label.treslong2 {
	width: 220px;
}
span.NL > label.treslong.block {
	width: 500px;
	margin-left: 18px;
	display: block;
}
span.NL > label.ultralong {
	width: 400px;
}
span.NL > label.cache {
	visibility: hidden;
}
span.NL > label.hautFixe {
	padding-top: 5px;
	height: 15px;
}
span.IL {
	//margin-right: 12px;
	padding-right: 10px;
	float: left;
}
span.IL.seul {
	margin-left: 0px !important;
}

.visible {
 	display:block;
	width: 710px;
}
.invisible {
	display:none;
	width: 710px;
}
.cacheFort {
	visibility: hidden;
	width: 0px;
	overflow: hidden;
	font-size: 0px;
}

.cacheForte, .longdesc {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}

.JUR ul.tabs-nav {
	margin-left: 0px !important;
  }
.JUR .content ul {
	margin-left: 0px !important;
  }

.docBDIF {
	display: block;
}

.ctn_navonglet li.source, p.source {
    background: url("../picto/picto_fleche_marine.gif") no-repeat scroll 0 6px transparent;
    color: #003267;
    font-weight: normal;
    padding-left: 10px;
	display: block;
	width: 450px;
	padding-left: 15px;
	margin-left: 0px;
	line-height: 120%;
	text-align: left;
}

div.contenu_edito li {
	/*display: block !important;*/
}

p.choix {
	margin-top: 0px;
	margin-bottom: 0px;
}
p.obso {
	margin-bottom: 12px !important;
}


/* ========Ajout remanence =========== */
.displayNone,#ctn_firstnav ul ul.displayNone {
	display: none;
}

/* === Suivi de dossier ==== */
.form_suivi_dossier {
    background-color: #BED27D;
    width: 235px;
    display: inline-block;
}

.div_suivi_dossier .surtitre {
	margin-bottom: 10px;
}

#formRecordHistory .div_suivi_dossier input.suivi_dossier_code {
	width: 70px;
	margin-left: 0px;
	display: inline-block;
	margin-top: 0px;
	font-size: 100%;
	border: 0 none;
	height: 14px;
	vertical-align: top;
}

#formRecordHistory .div_suivi_dossier label.suivi_dossier_label {
	display: inline-block;
	width: 150px;
	font-size: 90%;
}

.div_suivi_dossier .suivi_dossier_erreur {
	font-size: 100%;
	float: left;
	margin-top: 10px;
	color: red;    
}
.div_suivi_dossier .suivi_dossier_btn_valid {
	float: right;
	line-height:100%; 
	font-family:Arial, Geneva, Helvetica, sans-serif;
	width:80px;
	height:22px;
	margin:10px 0px 0px 0px;
	text-align:center;
	color:#333;
	overflow:visible;
	padding-bottom: 2px;
	font-size:100% !important; 
	font-weight:bold !important;
	border-top-color: currentColor !important;
	border-right-color: currentColor !important;
	border-bottom-color: currentColor !important;
	border-left-color: currentColor !important;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
	border-top-style: none !important;
	border-left-style: none !important;
	border-bottom-style: none !important;
	border-right-style: none !important;
	background-image: url(../picto/bg_btn_tres_long.gif) !important; 
	background-attachment: scroll !important; 
	background-repeat: no-repeat !important; 
	background-position-x: left !important; 
	background-position-y: top !important; 
	background-size: 80px 22px !important; 
	background-origin: padding-box !important;
	background-clip: border-box !important; 
	background-color:transparent !important;
}

.tableau_suivi_dossier .suivi_dossier_titre_instruction {
	height: 30px;
	width: 100px;
	padding-left:10px;
	vertical-align: middle;
	background-color: #C0C0C0;
	margin: 0px;
}

.tableau_suivi_dossier .tableau_suivi_dossier_table {
	border: 1px solid #CECECE;
}

.tableau_suivi_dossier .suivi_dossier_titre_date {
	height: 30px;
	width: 100px;
	padding-left:10px;
	vertical-align: middle;
	background-color: #CECECE;
	margin: 0px;
	font-weight:bold;
}

.tableau_suivi_dossier .suivi_dossier_titre_message {
	height: 30px;
	background-color: #C0C0C0;
	padding-left:10px;
	vertical-align: middle;
	margin: 0px;
	font-weight:bold;
}

.tableau_suivi_dossier .etape_pair {
	background-color: #EEEEEE;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
	height: 50px;
}

.tableau_suivi_dossier .etape_impair {
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
	height: 50px;
}

.tableau_suivi_dossier .etape_cell {
	padding-left: 10px;
	vertical-align: middle;
}

.info_suivi_dossier {
	font-style:italic;	
}

/* === RSS: Tableau d'affichage des abonnements ==== */
.rss_table {
	display: block;	
}

.rss_table .rss_table_global {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.rss_table .rss_table_global .rss_table_subscription {
	margin-top: 20px;
}


.rss_table .rss_table_titre_abonnements {
	background-color: #C4C0BD;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.rss_table .rss_table_premiere_ligne {
	background-color: #FFFFFF;
	height: 25px;
}

.rss_table .abonnement_column {
	width: 100px;
}

.rss_table .empty_column {
	width: 50px;	
}

.rss_table .rss_table_premiere_colonne {
	width: 250px;
	padding-left: 20px;
	font-size: 120%;
}
.rss_table .rss_table_cell {
	text-align: center;
	color: #3A329D;
}
.rss_table .rss_table_cell_titre_colonne {
	color: #3A329D;
	padding-left: 20px;
}
.rss_table .rss_table_cell_abonnement {
	color: #3A329D;
	width: 150px;
}
.rss_table .rss_table_ligne_pair {
	background-color: #DDDDEA;
	height: 50px;
}

.rss_table .rss_table_ligne_impair {
	background-color: #FFFFFF;
	height: 50px;
}

#rss_subscribe_button {
	margin-left: 675px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height:100%; 
	font-family:Arial, Geneva, Helvetica, sans-serif;
	width:100px;
	height:22px;
	text-align:center;
	color:#333;
	overflow:visible;
	padding-bottom: 2px;
	font-size:100% !important; 
	font-weight:bold !important;
	border-top-color: currentColor !important;
	border-right-color: currentColor !important;
	border-bottom-color: currentColor !important;
	border-left-color: currentColor !important;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
	border-top-style: none !important;
	border-left-style: none !important;
	border-bottom-style: none !important;
	border-right-style: none !important;
	background-image: url(../picto/bg_btn_rss_valider.gif) !important; 
	background-attachment: scroll !important; 
	background-repeat: no-repeat !important; 
	background-position-x: left !important; 
	background-position-y: top !important; 
	background-size: 100px 22px !important; 
	background-origin: padding-box !important;
	background-clip: border-box !important; 
	background-color:transparent !important;
}

.div_rss_errors .rss_error_list {
	list-style-type: circle;
	color: red;
	margin-left: 20px;
}

.div_rss_errors .rss_error_list li {
	
}

/* === RSS: Formulaire d'abonnement ==== */
.rss_abonnement_form .rss_abonnement_ul {
	list-style-type: Disc;
}

.rss_abonnement_form .rss_abonnement_li {
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.rss_table .rss_table_global .rss_table_subscription  .rss_form_label {
	float:right;
}

.rss_abonnement_form .rss_form_inputCol {
	width: 500px;
	padding: 5px;
}

.rss_table .rss_table_global .rss_table_subscription .rss_form_email_input {
	width: 200px;
	float:right;
	margin-left: 20px;
}

.rss_table .rss_table_global .rss_table_subscription  .rss_form_captcha_input {
	margin-top: 10px;
	display:block;
	float:right;
	margin-bottom: 10px;
}

.rss_table .rss_table_global .rss_table_subscription .rss_subscribe_form_button {
	clear: both;
	float:right;
	line-height:100%; 
	font-family:Arial, Geneva, Helvetica, sans-serif;
	width:100px;
	height:22px;
	text-align:center;
	color:#333;
	overflow:visible;
	padding-bottom: 2px;
	font-size:100% !important; 
	font-weight:bold !important;
	border-top-color: currentColor !important;
	border-right-color: currentColor !important;
	border-bottom-color: currentColor !important;
	border-left-color: currentColor !important;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
	border-top-style: none !important;
	border-left-style: none !important;
	border-bottom-style: none !important;
	border-right-style: none !important;
	background-image: url(../picto/bg_btn_rss_valider.gif) !important; 
	background-attachment: scroll !important; 
	background-repeat: no-repeat !important; 
	background-position-x: left !important; 
	background-position-y: top !important; 
	background-size: 100px 22px !important; 
	background-origin: padding-box !important;
	background-clip: border-box !important; 
	background-color:transparent !important;
}

.content .survey_image {
	max-width: 225px;
	max-height: 200px;
	display: block; 
	margin: 10px auto; 	
}

/* === Barre de r�seaux sociaux ==== */
.div_network_links {
	float:right;
	padding:5px;
	vertical-align:middle;	
}

/* === Barre de r�seaux sociaux pour blogs ==== */
.div_network_blog_links {
	float:left;
	padding:5px;
	vertical-align:middle;
	display: inline;	
}

.div_network_links .share_label,
#adecouvrir .content .div_network_blog_links .share_label {
	padding-bottom: 3px;
	font-size: 90%;
	color: #57544F;
	padding-right: 32px;
}

.div_network_links .share_link,
.div_network_blog_links .share_link {
	text-decoration: none;
	color: #003267;
}

.div_network_links .share_facebook,
.div_network_blog_links .share_facebook {
	border: 0;
}

.div_network_links .share_twitter,
.div_network_blog_links .share_twitter {
	border: 0;
}

.div_network_links .share_google,
.div_network_blog_links .share_google {
	border: 0;
}

.div_network_links .share_linkedin,
.div_network_blog_links .share_linkedin {
	border: 0;
}

#adecouvrir .content .lien_plus {
	margin-top : 10px;
	margin-bottom : 30px;	
}

.mgnl_edit_button_link {
	background-color: red;	
}

.mgnl_edit_button_span {
	border-top:1px solid #ADC97B;
	border-left:1px solid #ADC97B;
	border-bottom:1px solid #396101;
	border-right:1px solid #396101;
	font-family:Verdana, sans-serif !important;
	color:#F0F2E6 !important;
}

/* === QUIZZ ==== */
.quizzQuestionSingle {
	width: 320px;
	float: left;
}

.quizzQuestionReponse {
	background-color: #CBD0D6;
	padding: 10px;	
}

.quizzResumeQuestionPrecedente {
	width: 300px;
	float: right;
	background-color: #EFEFEF;
	padding: 10px;
}

.quizzResumeDerniereQuestion {
	width: 300px;
	background-color: #EFEFEF;
	padding: 10px;
}

.quizzAllQuestion {
	background-color: #EFEFEF;
	padding: 10px;
	margin-bottom: 10px;
}

.nbQuestion {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
}
.quizzExplanation {
	margin: 5px;
}

.quizzReponseList {
	list-style-type: circle;
	margin-left: 25px;
}

.quizzScore {
	background-color: #EFEFEF;
	padding: 10px;
}

/* === Label dans la MainBar Magnolia ==== */

td.smothBarLabelContainer {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

table.smothBarLabel {
	background-color: white !important;
}

td.smothBarLabel {
	text-align: right !important;
	color: #D40000 !important;
	font-weight: bold !important;
	font-size: 12px !important;
}

/***********************************************/
/**** Surcharge affichage contenu editorial ****/
/***********************************************/
.editorial blockquote {
	font-style: italic;
	padding-left: 30px;
}

.editorial p strong {
	/*background: #E0E8C9;
	font-weight: normal;*/
}


p.miseenavant > span.titre, p.miseenavantLong > span.titre {
	font-size: 100%;
	display : block;
	font-weight: bold;
	padding-bottom: 6px;
}

/***********************************************/
/******** Affichage des mentions l�gales *******/
/***********************************************/
.printMentionsLegales {
	display: none;
}

/***********************************************/
/******** Affichage du logo ********************/
/***********************************************/
.ctn_logo_print {
	display: none;
}

.rss_form_captcha_input {
	clear: both;
}

#diff_champ_label label {
	visibility: hidden;
}

#preju_champ_label label {
	visibility: hidden;
}

h2 span.titreContenu {
	display: block;
	margin-top: 8px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size:80%;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-left: 0px solid #ddd;
	font-weight: normal;
}

/***********************************************/
/******** Liens du sommaire ********************/
/***********************************************/
a.non_clickable {
	pointer-events: none;
	color: #222222;
}

/***********************************************/
/************** Titres BDIF ********************/
/***********************************************/
.titreBdif {
	overflow: hidden;
	height: 15px;
	width: auto;
}

.resultatsrecherche .titreBdif {
	height: 13px;
}

.titreBdifComplet {
	float: right;
	padding-right: 10px;
	cursor: pointer;
}

/** CSS formulaire validation **/

.formHiddenErrorZone {	
	display: none !important;
}

.contact.formCourt P SPAN.formHiddenErrorZone {
	display: none !important;
}

/*.sommaireBdif {
	margin: 10px;
	border: 1px solid #DDDDDD;
    padding: 5px;
    width: 600px;
}

.nbBdifDocs {
	padding-right: 2px;
	text-align: right;
}

.familleBdif {
	margin: 10px; 
	padding: 5px;
	color: #644787 !important;
	border-bottom: 1px solid #dddddd;
	width: 600px;
}*/

.triple_colonne_bdif{ }
.triple_colonne_bdif .colonne_bdif{
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	width: 33% !important;
}
.triple_colonne_bdif .colonne3_bdif{
	display: inline-block;
	width: 33% !important;
	clear: right !important;
}

/* Ajout BDIF */
.sommaireBDIF ul {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD !important;
    height: 1%;
    padding: 5px 10px;
    margin: 0;
	margin-left: 3px !important;
	margin-top: 6px !important;
	margin-bottom: 12px !important;
  }

.sommaireBDIF ul li {
   background: transparent;
   display: block;
   line-height: 23px;
   margin-right: 3px;
   text-align: left;
   vertical-align: top;
   width: 585px;
}

h3.bdif span a {
    position: relative !important;
    visibility: visible !important;
	margin: 5px 0 -1px 0;
	margin-bottom: 15px;
	padding-bottom: 3px;
	font-size: 110%;
	line-height: 100% !important;
	display:block !important;
    clear: left;
    color: #333333;
    display: block;
    font-size: 100%;
    line-height: 100%;
	border-bottom: 1px solid #DDDDDD; 
    color: #644787 !important;
    line-height: 100%;
}

#versionsdocument  h3.bdif {
    border-bottom: 0px solid #DDDDDD !important;
	padding-bottom: 0px !important;

}

h4#titre_contenu_list, #versionsdocument h4#titre_contenu_list {
    background: none repeat scroll 0 0 #EAEAEA !important;
    color: #000000;
    display: block;
    font-size: 120%;
    font-weight: normal;
    margin: 12px 0 4px;
    padding: 4px 0 8px 8px;
}

/* Evol 14061 - Ajout SWORD */
.form .btn_cancel a.formCancelLink {
	display: -moz-inline-box; 
	display: inline-block;  
	text-align: left;
	width: 150px;
	height: 22px;
	overflow: visible;
	background: url(../picto/bg_btn_tres_long.gif) no-repeat top left transparent !important;
	border: 0px !important;
	color: #333;
	font-weight: bold !important;
	font-size: 100% !important;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 4px;
}

/* Evol 14895 - Ajout SWORD */
#liste_lexique .bloc_unit .sous_mot{ 
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 0px;
	font-weight: bold;
	font-size: 110%;
	line-height: 100%;
}

#content.entFIC.JUR #titre_contenu {
	background-color: #efefef !important;
}